lexik_jwt_authentication:
    secret_key: '%env(resolve:JWT_SECRET_KEY)%'
    public_key: '%env(resolve:JWT_PUBLIC_KEY)%'
    pass_phrase: '%env(JWT_PASSPHRASE)%'
    # token extraction settings
    token_extractors:
        # look for a token as Authorization Header
        authorization_header:
            enabled: false
            prefix:  Bearer
            name:    Authorization

        # check token in a cookie
        cookie:
            enabled: true
            name:    BEARER

        # check token in query string parameter
        query_parameter:
            enabled: false
            name:    bearer